Firefox 0.9 ist erschienen

Dieses Thema im Forum "Ihre Meinung zu Artikeln auf pcwelt.de" wurde erstellt von UGrauer, 16. Juni 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. UGrauer

    UGrauer ROM

    Registriert seit:
    17. Dezember 2001
    Beiträge:
    4
    Der Firefox 0.9 ist zur Zeit "nur" in englisch verfügbar. Des Weiteren sollte eine Installation über die Vorgängerversion vermieden werden, da unangenehme Nebenerscheinungen auftreten -> Starten des Browsers nicht möglich, konnte durch eine Deinstallation und neue Installation behoben werden.

    Lesezeichen oder Bookmarks werden nicht aus der Vorgängerversion übernommen.

    Alles in allem würde ich abwarten, bis eine stabilere Version verfügbar ist...;)
     
  2. AMDUser

    AMDUser Ganzes Gigabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    11.958
    Da das Profil vom FF 0.9 woanders abgespeichert wird als beim FF 0.8, wurde daher dringend angeraten sämtliche wichtigen Einstellungen, Bookmarks, etc. VORHER zu sichern. Ebenso ist eine VORHERIGE Deinstalltion des FF 0.8 nicht nur ratsam, sondern wird selbst von den Entwicklern "vorgeschrieben".

    Im übrigen funktionieren einige Extensions (Erweiterungen) und Themes aus den Vorgänger-Versionen nicht mehr mit dem 0.9, da er eine andere Installationsroutine implementiert hat.

    All dies und noch viel mehr lässt sich im www nachlesen, zumal es für den FF auch ein exzellentes deutschsprachiges Forum gibt.

    Lieber einfach wild drauflos installieren und dann losmeckern :confused: :aua:
     
  3. Gast

    Gast Guest

    Ja, der FF ist schon ein toller und einfacher Browser :D :D

    SCNR
     
  4. UGrauer

    UGrauer ROM

    Registriert seit:
    17. Dezember 2001
    Beiträge:
    4
    Nun, die Einwände sind sicherlich berechtigt. Dennoch hatte ich bei einer so exellenten Software (wie es FF 0.8 zweifelsfrei ist) damit gerechnet, dass ein Installationsprogramm ähnlich hohe Qualität hat wie die Software selbst.. :mad:
     
  5. AMDUser

    AMDUser Ganzes Gigabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    11.958
    da muss jemand wohl noch viel lernen ....


    Suche dir die deutsche FF-Seite, gucke dort ins Forum (als Gast kannst du lesend dich dort durchklicken) und du bist schlauer.

    Im übrigen "bügelt" man nicht einfach so "mir nix dir nix" über eine alte Version drüber. Man sichert grundsätzlich immer vorher die dazugehörigen Daten, egal ob es sich nun um einen Browser, eine Office-Suite, Bildbearbeitungsprogi, etc. handelt.

    Nichts ist schlimmer als sich ein lauffähiges System durch ein leichtfertig eingespieltes Update oder Installation eines neuen Progis zu verhunzen, wenn man kein Image/ Backup des zuletzt funktionierenden Zustandes hat ...
     
  6. Rene M.

    Rene M. Byte

    Registriert seit:
    16. März 2003
    Beiträge:
    34
    Habe Firefox 0.9 einfach über die alte Version installiert.

    Entgegen anderer Meinungen wurden sämtliche Bookmarks und Einstellungen
    einwandfrei übernommen.

    Läuft alles perfekt und schneller als vorher! Der PopUp Blocker scheint
    jetzt noch ausgereifter zu sein und die wenigen bisher angezeigeten
    PopUps besonders lästiger Websites sind nun auch verschwunden.

    Alles in allem ein perfekter Browser!
     
  7. UGrauer

    UGrauer ROM

    Registriert seit:
    17. Dezember 2001
    Beiträge:
    4
    Na, dann habe ich ja alles richtig gemacht, indem ich zunächst in einer VMWare installiert habe :p

    Kannst Du die URLs der angesprochenen Seiten mitteilen?
     
  8. AMDUser

    AMDUser Ganzes Gigabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    11.958
    @ Rene M

    dann hast du Glück gehabt - bei mir hat es auf einigen Systemen auch einwandfrei funktioniert, bei anderen widerum nicht ... aber das Ganze ist einen Aktion von mal gerade 1 Minute wenn es nicht funktioniert :D :) ... wenn man sich VORHEr schlau macht und an einige Grundregeln hält.
     
  9. Jörn Stadelmann

    Jörn Stadelmann Viertel Gigabyte

    Registriert seit:
    7. April 2001
    Beiträge:
    4.450
    Kurzform: Alles bleibt anders. ;)

    J3x

     
  10. Gast

    Gast Guest

    Boah, du machst also vor jeder Software-Installation ein Backup deines Systems? Du musst viel Zeit haben. )

    Eine Software, die nicht in der Lage ist, ein Update automatisch durchzuführen und relevante Daten zu sichern, taugt nichts!

    Just my 2 ct.


     
  11. AMDUser

    AMDUser Ganzes Gigabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    11.958
  12. AMDUser

    AMDUser Ganzes Gigabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    11.958

    Auf meinen Arbeits-Systemen wird eigentlich nur sehr wenig an neuer Software installiert ... die paar Updates/ Patches die da unregelmässig "eintrudeln" ... im übrigen dauert ein inkrementales Backup mal gerade knapp 3-5 Minuten und wird sowieso täglich gemacht.
     
  13. Gast

    Gast Guest

  14. Gast

    Gast Guest

    Nachtrag:

    @ rudiralo:

    Nein, wir machen keinen neuen Browserkrieg. Werde einfach mit deinem IE glücklich und halte -ausnahmsweise mal - die Klappe.
     
  15. Gast

    Gast Guest

    ACK, MobyDuck!

    Installation ging bei mir auch ohne Probs.
     
  16. Gast

    Gast Guest

    Einverstanden, wenn du sie - ausnahmsweise - auch mal hältst! :D

     
  17. Gast

    Gast Guest

    @ bond7, ähh rudiralo,

    Hat dir eigentlich schon mal wer gesagt, was für nen Sch*** du so von dir gibst?

    Bin zwar mehr so der Leser wie der Poster, aber es nervt wirklich, sich immerwieder durch deinen Spam zu scrollen.
     
  18. Gast

    Gast Guest

    @ Schalterkreisel

    Ja, da muss ich dir Recht geben. Ist schon Sch..., wenn man doof ist :D
     
  19. Gast

    Gast Guest

    Also ich habe mit dem FF 0.9 unter Linux überhaupt keine Probleme, ganz im Gegenteil. Alte Probleme sind verschwunden. Die Bookmarks konnte ich problemlos importieren, die paar Erweiterungen, die ich brauche, hatte ich problemlos wieder drin... Insgesamt, ich wünschte, jede Installation verliefe so problemlos.

    MfG
    Vimes
     
  20. Gast

    Gast Guest

    @ Vimes

    Nur interessehalber (und weil die PN-Funktion wohl immer noch nicht geht): Welche Erweiterungen hast du denn installiert? Ich meinte bisher immer, auch ohne klar zu kommen.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen